Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mx4j.server.interceptor
Interface InvokerMBeanServerInterceptorMBean

All Known Implementing Classes:
  InvokerMBeanServerInterceptor

public interface InvokerMBeanServerInterceptorMBean

Management interface for the InvokerMBeanServerInterceptor MBean

Version:
  $Revision: 1.6 $

Method Summary
`java.lang.String` | `getType()` Returns the type of this interceptor
`boolean` | `isEnabled()` This interceptor is always enabled

Method Detail

### getType

    public java.lang.String getType()

  Returns the type of this interceptor

### isEnabled

    public boolean isEnabled()

  This interceptor is always enabled

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.